<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\Client;
class ClientController extends Controller
{
    public function index(){
        $search =\Request::get('search');
        $data = Client::where('fullname', 'like', '%'.$search.'%')->orderBy('id')->paginate(6);
        //$data = Client::all();
    	return view('client.daftar_client')->with('data', $data);
    }
    public function create(){
    	return view('client.buat_client');
    }
    public function store(Request $request){
    	Client::create($request->all());
		return redirect('client.daftar_client');
	} 
    public function edit($id){
        $data = Client::find($id);
        return view('client.edit_client')->with('data',$data);
    }
    public function update(Request $request, $id){
        //update client set ... - ... where id = $id
        Client::find($id)->update($request->all());
        return redirect('client.daftar_client');
    }
    public function destroy($id){
        Client::find($id)->delete();
        return redirect('client.daftar_client');
    }
    public function search(Request $request, $fullname)
    {
        $search = Input::get('fullname');
        if($search){
            $hasil = Client::find($fullname);
            $data = $hasil->where('fullname', 'LIKE', '%'. $search .'%')->get();
            return view('client.daftar_client')->with('data', $data);
        }
    }
}
